.footer_logo_box .name-logo{
    margin-top: 5px;
}

.monitoring_views_wrapp ul li {
    list-style-type: disc;
    font-size: .875rem;
    line-height: 22px;
    color: #626364;
    margin-left: 15px;
    margin-top: 5px;
}

.monitoring_views_wrapp ul li ul li, .monitoring_views_wrapp .ul_nested li ul li ul li {
    list-style-type: none;
    margin-bottom: 0px;
}

.monitoring_views_wrapp ul li ul, .monitoring_views_wrapp .ul_nested li ul li ul {
    padding-left: 0;
}

.text_page ul li, .ul_nested li {
    font-size: .875rem;
    line-height: 22px;
    color: #626364;
}